@font-face{
    font-family:Lato;
    font-display:swap;
    font-weight: 400;
    src:url(/szablony/merkurymarket/src/resources/fonts/lato-regular-webfont.woff2) format("woff2"),
    url(/szablony/merkurymarket/src/resources/fonts/lato-regular-webfont.woff) format("woff"),
    url(/szablony/merkurymarket/src/resources/fonts/lato-regular-webfont.eot) format("eot"),
    url(/szablony/merkurymarket/src/resources/fonts/lato-regular-webfont.ttf) format("ttf")
}
@font-face{
    font-family:LatoLight;
    font-display:swap;
    font-weight: 300;
    src:url(/szablony/merkurymarket/src/resources/fonts/lato-light-webfont.woff2) format("woff2"),
    url(/szablony/merkurymarket/src/resources/fonts/lato-light-webfont.woff) format("woff"),
    url(/szablony/merkurymarket/src/resources/fonts/lato-light-webfont.eot) format("eot"),
    url(/szablony/merkurymarket/src/resources/fonts/lato-light-webfont.ttf) format("ttf")
}
@font-face{
    font-family:LatoSemiBold;
    font-display:swap;
    font-weight: 600;
    src:url(/szablony/merkurymarket/src/resources/fonts/lato-semibold-webfont.woff2) format("woff2"),
    url(/szablony/merkurymarket/src/resources/fonts/lato-semibold-webfont.woff) format("woff"),
    url(/szablony/merkurymarket/src/resources/fonts/lato-semibold-webfont.eot) format("eot"),
    url(/szablony/merkurymarket/src/resources/fonts/lato-semibold-webfont.ttf) format("ttf")
}
@font-face{
    font-family:LatoBold;
    font-display:swap;
    font-weight: 700;
    src:url(/szablony/merkurymarket/src/resources/fonts/lato-black-webfont.woff2) format("woff2"),
    url(/szablony/merkurymarket/src/resources/fonts/lato-black-webfont.woff) format("woff"),
    url(/szablony/merkurymarket/src/resources/fonts/lato-black-webfont.eot) format("eot"),
    url(/szablony/merkurymarket/src/resources/fonts/lato-black-webfont.ttf) format("ttf")
}
@font-face {
    font-family: 'merkury';
    src: url('/szablony/merkurymarket/fonts/merkury.woff') format('woff'),
         url('/szablony/merkurymarket/fonts/merkury.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.merkury_icon {
    font-family: 'merkury';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.merkury_shopping-cart:before {
    content: "\e90f";
}